/*body*/
abbr, address, article, aside, audio, b, blockquote, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:0 0;
}
body{
  line-height:16px;
  font:16px/26px open_sansregular,Helvetica,Helvetica Neue,Arial;
  color:#222;
  margin:0;
  padding:70px 0 0 0;
  text-align:center;
  width:100%;
  min-width:0;
  FONT-FAMILY:Arial, Tohoma,sans-serif,Times New Roman;
}
@media (min-width: 768px){
  body,
  #top_header{
    min-width:480px;
  }
}
/* renamed */
/* Negative Top Margins */
/* Bottom Margins */
/* renamed */
/*** HEADER STYLES ***/
.navbar{
  margin-bottom:0;
}
#top_header{
  height:70px;
  margin:0 auto;
  width:100%;
  min-width:0;
  background-color:#FFFFF8;
  z-index:10;
  position:fixed;
  top:0;
  -webkit-box-shadow:8px 8px 8px -4px rgba(162, 162, 162, 0.8);
  box-shadow:8px 8px 8px -4px rgba(162, 162, 162, 0.8), -8px 8px 8px -4px rgba(162, 162, 162, 0.8);
}
#lkeeper{
  color:#fff;
  padding:0;
  height:70px;
  background-color:#3d4144;
  max-width:960px;
  margin:0 auto;
  position:relative;
}
nav.quickfooter{
  display:inline-block;
  min-width:0;
  float:none;
  min-height:55px;
  height:100%;
  width:100%;
  border:0;
  border-radius:0;
  background-color:#fff;
  font-size:14px;
}
nav.quickfooter a{
  display:block;
  text-align:center;
  text-decoration:none;
  color:#000;
  background:#fff;
  -webkit-transition:none;
  transition:none;
  box-sizing:content-box;
  line-height:26px;
  font-size:14px;
}
nav.quickfooter a#slogolink{
  padding:0;
}
nav.quickfooter a#slogolink:hover{
  border:none;
}

  nav.quickfooter a:hover,
  .nav > li > a:focus,
  .nav > li.selected > a,
  nav.quickfooter .log-click.active {
  display:block;
  text-align:center;
  text-decoration:none;
  color:#fff;
  background:#4f9ddf;
  border-bottom:solid 4px #4f9ddf;
  -webkit-transition:none;
  transition:none;
}
div.stickylogo{
  display:inline-block;
  width:212px;
  /*height: 51px;*/
  float:left;
  min-height:70px;
  text-align:left;
  margin-left:-100px;
}
div.stickylogo img{
  padding:16px 0 0 0;
}
.navbar-nav{
  float:right;
  padding-right:50px;
}
.nav > li > a{
  padding:23px 12px 18px;
  font-family:open_sansbold,Helvetica,Helvetica Neue,Arial;
}

    nav.quickfooter .nav-button {
        border: 2px solid transparent;
        color: #fff;
        background: #4f9ddf;
        padding: 8px 9px 8px;
        margin: 15px 5px 0 5px;
        border-radius: 5px;
        font-family: open_sansregular,Helvetica,Helvetica Neue,Arial;
        font-weight: normal;
    }

        nav.quickfooter .nav-button:hover {
            background: transparent;
            border: 2px solid #4f9ddf;
            color: #4f9ddf;
        }

    .nav .log-container {
        position: absolute;
        right: 0;
    }

.log-container a.log-click{
  box-sizing:border-box;
  height:70px;
  border-bottom:none;
  font-weight:600;
}
#stickylang-container{
  margin:0 auto;
  float:right;
  text-align:center;
  height:100%;
  width:100px;
  background:#fff;
  font-size:12px;
  position:absolute;
  right:-100px;
  top:0;
  padding-top:30px;
  line-height:16px;
}
#stickyheader-wrapper{
  margin:0 auto;
  display:inline-block;
  text-align:left;
  vertical-align:top;
  line-height:100%;
  width:100%;
}

    #stickylang-container.lang-play,
    .log-container a:hover {
  background:#4f9ddf;
  color:#fff;
}
.b-lang{
  position:relative;
  text-align:center;
  z-index:200;
  cursor:pointer;
}
.b-langzzcurr{
  color:#fff;
  line-height:100%;
  text-decoration:none;
}
.b-langzzlist a{
  border-bottom:none;
  display:block;
  color:#000;
  background:none;
  margin:0;
  text-decoration:none;
  padding:14px 7px;
  height:40px;
  line-height:1;
  text-align:left;
  box-sizing:border-box;
}
#stickylang-container a, #stickylang-container a:hover, .log-container a, .log-container a:hover, #stickylang-container .b-langzzcurr:hover{
  text-decoration:none;
  color:#000;
}
.b-langzzlist a:hover, .log-container .log-list a:hover{
  background:#4f9ddf;
  color:#fff;
}
#stickylang-container a:hover, .lang-play .b-langzzname, .log-container a:hover{
  color:#fff;
}
.b-caret{
  border-left:6px solid transparent;
  border-right:6px solid transparent;
  border-top:6px solid #000;
  content:"";
  display:inline-block;
  height:0;
  vertical-align:middle;
  width:0;
  position:relative;
}
#stickylang-container .b-caret{
  transform:rotate(0deg);
  transition:transform 0.3s;
}
.b-langzzcurr .b-caret{
  margin-left:1px;
  line-height:55px;
  vertical-align:middle;
}

    .b-caret:after {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #fff;
        content: "";
        display: inline-block;
        position: absolute;
        left: -6px;
        top: -8.5px;
    }

.lang-play .b-caret{
  border-top:6px solid #fff;
}
#stickylang-container.lang-play .b-caret, .b-langzzname:hover > .b-caret{
  transform:rotate(180deg);
  transition:transform 0.3s;
}
#stickylang-container.lang-play .b-caret:after{
  border-top:6px solid #4f9ddf;
}
.b-langzzlist{
  -webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.5);
  box-shadow:0 1px 2px 0 rgba(0,0,0,0.5);
  display:block;
  list-style-type:none;
  position:absolute;
  z-index:501;
  width:100%;
  top:45px;
  margin:0;
  padding:0;
  color:#fff;
  text-align:left;
  height:0;
  overflow:hidden;
  transition:all 0.5s;
  background:#fff;
  border:none;
}
#stickylang-container.lang-play .b-langzzlist{
  height:calc(40px * 4);
  transition:all 0.3s;
}
.b-langzzlist li{
  margin:0;
  line-height:100%;
}
/*** ANCHOR NAV ***/
.page-with-anchor-nav{
  padding-top:50px;
}
.anchor-nav{
  position:fixed;
  z-index:9;
  width:100%;
  top:70px;
  background:#4f9ddf;
  box-shadow:0 1px 2px 0 rgba(0,0,0,0.5);
  min-height:50px;
}

        .anchor-nav.top-section-shadow {
            box-shadow: 0px -30px 30px 0px rgba(0,0,0,0.5),0 1px 2px 0 rgba(0,0,0,0.5);
        }

.anchor-nav a{
  height:50px;
  line-height:50px;
  display:inline-block;
  font-size:14px;
  text-transform:uppercase;
  color:#fff;
  text-decoration:none;
  padding:0 20px;
  border-bottom:4px solid transparent;
}
.anchor-nav a:hover{
  background-color:rgba(0,0,0,.1);
}
.anchor-nav a.active, .anchor-nav a.selected{
  border-bottom:2px solid #fff;
}
.anchor-nav .row{
  margin:0 -30px;
}
@media (max-width: 576px){
  .anchor-nav .row{
    margin:0;
  }
  .action-button{
    width:calc(100% - 40px);
    max-width:100%;
    display:block;
    margin:5px auto;
  }
  .action-button.blue-button.middle,
  .action-button.blue-button.middle_fix,
  .action-button.blue-button.wide{
    width:calc(100% - 40px);
  }
  .how-it-works table{
    display:block;
    width:100%;
  }
  .how-it-works table tbody,
  .how-it-works table tr,
  .how-it-works table td{
    display:block;
    width:100%;
  }
  .how-it-works table td{
    padding:10px 0;
  }
  .StandardTable table{
    width:100% !important;
    margin:3px 0;
  }
}
/*** ANCHOR NAV END ***/
@media (max-width: 1200px){
  .anchor-nav a{
    font-size:12px;
  }
  .anchor-nav .row{
    margin:0 -10px;
  }
  .anchor-nav .container{
    max-width:768px;
  }
  div.stickylogo{
    padding-left:0;
    margin-left:0;
  }
  #stickylang-container{
    position:static;
    margin:auto;
    float:none;
    width:150px;
    height:40px;
    background-color:#ec513e;
    border-radius:30px;
    margin-top:20px;
  }
  #stickyheader-wrapper{
    line-height:40px;
  }
  .b-langzzcurr{
    width:100%;
    display:inline-block;
  }
  .b-langzzname{
    color:#fff;
  }
  #stickylang-container .b-caret{
    margin-top:-3px;
    border-bottom:6px solid #fff;
    border-top:none;
  }

            #stickylang-container .b-caret:after {
                border-bottom: 6px solid #ec513e;
                border-top: none;
                top: 3px;
            }

  #stickylang-container.lang-play .b-caret:after{
    border-bottom:6px solid #4f9ddf;
    border-top:none;
  }
  #stickylang-container .b-langzzlist{
    background:#4f5254;
  }
  #stickylang-container .b-langzzlist a{
    height:30px;
    text-align:center;
  }
  #stickylang-container.lang-play .b-langzzlist{
    height:calc(30px * 4);
    background:#4f5254;
    border-radius:30px;
  }
  .b-langzzcurr .b-caret{
    position:absolute;
    right:20px;
    top:50%;
  }
  .b-langzzlist{
    top:auto;
    bottom:40px;
    width:100%;
    left:0;
    z-index:199;
  }
  .b-langzzlist a{
    padding:6px 5px;
  }
  #stickylang-container .b-langzzlist a:hover{
    color:#fff;
  }
  #stickylang-container{
    padding-top:0;
  }
  .navbar-nav{
    padding-right:50px;
  }
  .nav > li > a{
    padding:23px 7px 18px;
  }
}
@media (max-width: 1000px){
  #lkeeper, .navbar{
    position:static;
  }
  .navbar-toggle{
    background-color:#4f9ddf;
    width:44px;
    height:32px;
    margin-top:20px;
  }
  .navbar-toggle.collapsed{
    background-color:#4f9ddf;
  }
  .navbar-toggle:focus{
    outline:0;
  }

  .navbar-toggle.collapsed .icon-bar:nth-child(1),
  .navbar-toggle.collapsed .icon-bar:nth-child(2),
  .navbar-toggle.collapsed .icon-bar:nth-child(3) {
    transform:rotate(0deg);
    position:static;
    top:0;
    display:block;
    transition:all 0.3s;
    background:#fff;
  }

  .navbar-toggle .icon-bar:nth-child(1) {
                transform: rotate(135deg);
                position: relative;
                top: 3px;
                transition: all 0.3s;
  }

  .navbar-toggle .icon-bar:nth-child(2) {
                display: none;
  }

  .navbar-toggle .icon-bar:nth-child(3) {
      transform: rotate(45deg);
      position: relative;
      top: -3px;
      transition: all 0.3s;
  }

  .navbar-toggle .icon-bar{
    background:#fff;
  }

  .navbar-collapse.show,
  .collapsing,
  .navbar-collapse {
    background-color:#fff;
    width:100%;
    padding:0;
    position:absolute;
    left:0;
  }
  .navbar-collapse{
    border:none;
    z-index:99;
    padding:0;
  }
  ul#qflist{
    width:100%;
    padding-right:0;
    margin:0;
  }
  .navbar-nav > li{
    float:none;
  }
  .nav > li > a{
    float:none;
    text-align:left;
    max-width:100%;
    display:block;
    padding:10px 15px;
  }

        nav.quickfooter .nav-button,
        nav.quickfooter .nav-button:hover {
            border: none;
            color: #000;
            background: #fff;
            margin: 0;
            border-radius: 0;
            padding: 10px 15px;
        }

    nav.quickfooter .nav-button:hover {
       color: #fff;
       background: #4f9ddf;
    }

    .nav .log-container {
       position: relative;
    }

    .log-container a.log-click,
       nav.quickfooter .log-click:hover {
       height:auto;
       border-bottom:none;
    }

    nav.quickfooter a:hover,
    .nav > li > a:focus,
    .nav > li.selected > a {
      border:none;
      text-align:left;
      outline:none;
    }
  #stickyheader-wrapper{
    max-width:100%;
    width:auto;
    display:block;
  }
}
@media (max-width: 992px){
  div.stickylogo{
    padding-left:10px;
  }
}
@media (max-width: 768px){
  .anchor-nav a{
    line-height:20px;
    height:20px;
    font-size:10px;
    padding:0 5px;
  }
  .anchor-nav .container{
    max-width:320px;
  }
}
@media (min-width: 768px){
  .navbar-header{
    float:none;
  }
  .navbar-toggle{
    display:block;
  }
  .navbar-collapse.collapse{
    display:none !important;
    visibility:hidden !important;
    height:auto !important;
    padding-bottom:0;
    overflow:visible !important;
  }
  .navbar-collapse.show{
    display:block !important;
    visibility:visible !important;
  }
}
@media (min-width: 1001px){
  .navbar-header{
    float:left;
  }
  .navbar-toggle{
    display:none;
  }
  .navbar-collapse.collapse{
    display:block !important;
    visibility:visible !important;
    height:auto !important;
    padding-bottom:0;
    overflow:visible !important;
    padding:0;
  }
}
@media (min-width: 1440px){
  #lkeeper{
    max-width:1170px;
  }
}
/*** HEADER STYLES END ***/
/*** FOOTER STYLES ***/
#newfoot{
  background:#3d4144;
  min-height:260px;
  margin:0 auto -10px auto;
  padding:40px 10px 10px 10px;
}
#newfootinner{
  width:600px;
  margin:0 auto;
  color:#fff;
  text-align:left;
}
.newfootcol{
  display:inline-block;
  float:left;
  width:150px;
  padding:10px;
}
ul.newfoot{
  list-style:none;
  font-size:12px;
  padding:0;
}
#newfoot li{
  line-height:18px;
}
ul.newfoot li:first-child{
  font-size:18px;
  margin-bottom:10px;
}
#newfoot a:link, #newfoot a:visited{
  color:#fff;
  text-decoration:none;
}
#newfoot a:hover{
  color:#4f9ddf;
  text-decoration:none;
}
.footer-social-icons{
  margin:40px 0 20px 0;
}
.footer-social-icons img{
  transition:all 0.3s;
  transform:rotate(0deg);
}
.footer-social-icons img:hover{
  transition:all 0.3s;
  transform:rotate(360deg);
}
.newfootcols-left, .newfootcols-right{
  display:block;
  float:left;
  width:300px;
}
.copyright{
  clear:both;
  text-align:center;
  background:#3d4144;
  min-height:100px;
  color:#fff;
  font-size:12px;
  line-height:16px;
  margin-top:0;
  padding-top:30px;
}
.newfootcol .newfoot:nth-child(2){
  margin-top:20px;
}
@media (max-width: 1000px){
  .newfootcols-left, .newfootcols-right{
    display:block;
    width:300px;
    margin:auto;
    float:none;
  }
  .newfootcols-left{
    margin-bottom:20px;
  }
  .newfootcol{
    display:block;
    vertical-align:text-top;
    width:150px;
  }
}
@media (max-width: 992px){
  #stickyheader-wrapper, #newfootinner, #connectinner{
    width:90%;
  }
  #stickylang-container, #newfootinner, .copyright{
    padding:0 10px;
  }
}
@media (max-width: 768px){
  .newfootcols-left, .newfootcols-right{
    width:130px;
    margin-bottom:0;
  }
  .newfootcol{
    display:block;
    width:130px;
    margin-bottom:10px;
  }
}
/*** FOOTER STYLES END ***/
@font-face{
  font-family:open_sansregular;
  src:url(./mids/OpenSans-Regular-webfont.eot);
  src:url(./mids/OpenSans-Regular-webfont.eot?#iefix) format("embedded-opentype"),url(./mids/OpenSans-Regular-webfont.woff) format("woff"),url(./mids/OpenSans-Regular-webfont.ttf) format("truetype"),url(./mids/OpenSans-Regular-webfont.svg#open_sansregular) format("svg");
  font-weight:400;
  font-style:normal
}
@font-face{
  font-family:open_sansbold;
  src:url(./mids/OpenSans-Bold-webfont.eot);
  src:url(./mids/OpenSans-Bold-webfont.eot?#iefix) format("embedded-opentype"),url(./mids/OpenSans-Bold-webfont.woff) format("woff"),url(./mids/OpenSans-Bold-webfont.ttf) format("truetype"),url(./mids/OpenSans-Bold-webfont.svg#open_sansbold) format("svg");
  font-weight:400;
  font-style:normal
}
@font-face{
  font-family:'Roboto';
  font-style:normal;
  font-weight:400;
  src:url('./mids/Roboto-Regular.ttf') format('truetype')
}
@font-face{
  font-family:'Roboto-light';
  font-style:normal;
  font-weight:400;
  src:url('./mids/Roboto-Light.ttf') format('truetype')
}
@font-face{
  font-family:'BwModelica';
  font-style:normal;
  font-weight:400;
  src:url('./mids/BwModelica-RegularCondensed.otf') format('opentype')
}
@font-face{
  font-family:'Monseratt-regular';
  font-style:normal;
  font-weight:400;
  src:url('./mids/montserrat-regular-webfont.woff') format('woff')
}
@font-face{
  font-family:'Monseratt-light';
  font-style:normal;
  font-weight:400;
  src:url('./mids/montserrat-light-webfont.woff') format('woff')
}
b, strong{
  font-family:open_sansbold,Helvetica,Helvetica Neue,Arial;
  font-weight:400
}
ul, li{
  list-style:none;
  text-align:left;
}
h1, h2, h3, h4, h5{
  font-family:open_sansbold,Helvetica,Helvetica Neue,Arial;
  text-align:left;
  font-weight:600;
}
h3, h4, h5{
  margin-top:20px;
}
h1{
  margin:0 0 40px;
  font-weight:600;
  font-size:30px;
  margin:0 0 40px;
}
h2{
  color:#3d4144;
  font-size:24px;
  margin:20px 0 0;
}
h3{
  color:#3d4144;
  font-size:18px;
}
p{
  line-height:22px;
  margin-top:12px;
  margin-bottom:25px;
  text-align:left;
}
.top-section-shadow{
  -webkit-box-shadow:0px -30px 30px 0px rgba(0,0,0,0.5);
  -moz-box-shadow:0px -30px 30px 0px rgba(0,0,0,0.5);
  box-shadow:0px -30px 30px 0px rgba(0,0,0,0.5);
  position:relative;
}
img{
  vertical-align:middle;
  max-width:100%;
}
.iframe-form{
  background:#EDEFF1;
  padding:50px 0 30px 0;
  margin:30px 0 0 0;
}
.button-box{
  display:inline-block;
  text-align:center;
}
.top-button-box{
  position:relative;
  top:-250px;
  margin-bottom:-100px;
}
.action-button{
  font-family:Arial, sans-serif;
  display:inline-block;
  border-radius:10px;
  -webkit-box-shadow:3px 3px 5px 3px rgba(64, 00, 32, 0.24);
  -moz-box-shadow:3px 3px 5px 3px rgba(64, 00, 32, 0.24);
  box-shadow:3px 3px 5px 3px rgba(64, 00, 32, 0.24);
  background:#af1168;
  color:#fff;
  text-shadow:2px 2px 2px rgba(0,0,0,0.5);
  /*
      background: #FF9933;
      color: #0066FF;
    */
  line-height:1.2;
  font-size:26px;
  font-weight:bold;
  margin:5px;
  padding:13px 20px;
  width:320px;
  vertical-align:middle;
}
.action-button:hover{
  text-decoration:none;
  background:#4f9ddf;
  color:#fff;
}

/*Not Found*/
.action-button.blue-button {
  background: #4f9ddf;
  border: 2px solid transparent;
}

.action-button.blue-button:hover, .action-button.blue-button:focus{
  background:#af1168;
  border:2px solid #fff;
  color:#fff;
  text-decoration:none;
}
.action-button.blue-button.small{
  font-size:20px;
}
.action-button.blue-button.middle{
  width:60%;
  font-size:16px;
}
.action-button.blue-button.middle_fix {
    width:100%;
    max-width:480px;
    font-size: 16px;
}

.action-button.blue-button.wide{
  width:80%;
  font-size:20px;
}

.index-hero_only .action-button, .top-button-box .action-button{
  border:2px solid transparent;
}
.index-hero{
  margin-top:0px;
  padding:0;
  font-family:sans-serif;
  text-align:left;
  background-color:#006080;
  /*  background: url('./mids/blue-bg.png') no-repeat;
        background-size: 100%  100%;
        */
  color:#fff;
}
.index-hero h1{
  font-family:sans-serif;
  font-size:32px;
  color:#fff;
  line-height:1.3;
}
.index-hero p{
  font-size:20px;
  line-height:1.5;
  margin:0 0 60px 0;
  color:#fff;
}
.index-hero.index-hero_only, .index-hero.index-hero_only h1, .index-hero.index-hero_only p{
  color:#fff;
}
.index-hero.index-hero_only h1{
  font-weight:bold;
  text-shadow:2px 2px rgba(64,64,64,0.5);
}
.index-hero_only{
  overflow:hidden;
}
.index-hero .hero-img-box img{
  margin-top:-10px;
}
.index-hero .icons-box{
  text-align:center;
  margin:0 -15px
}
.index-hero .icons-box img{
  margin:20px;
}
@media(min-width:1300px){
  .index-hero .hero-img-box img{
    margin-top:-30px;
    max-width:110%;
  }
  .index-hero .icons-box{
    margin-top:-50px;
    width:110%;
  }
  .index-hero .icons-box img{
    margin:15px;
    max-width:100%;
  }
}
@media(min-width: 1440px){
  .index-hero .container{
    width:1400px;
  }
}
@media (max-width: 1439px){
  .top-button-box{
    top:-300px;
  }
}
@media (max-width: 992px){
  .index-hero, .index-hero h1, .index-hero p{
    text-align:center;
  }
}
@media (max-width: 768px){
  .index-hero{
    padding-top:70px;
    padding-bottom:45px;
  }
}
@media (max-width: 480px){
  .index-hero h1{
    font-size:27px;
  }
  .index-hero .icons-box{
    margin:0;
  }
  .how-it-works h1{
    font-size:21px;
    margin-bottom:0
  }
  .how-it-works h2{
    font-size:20px
  }
  #work1, #work2{
    display:flex;
    flex-direction:column-reverse
  }
  #work1, #work2{
    display:flex;
    flex-direction:column-reverse
  }
}
.how-it-works{
  padding:30px 0 30px 0;
  text-align:left;
}
.how-it-works h1{
  font-family:sans-serif;
  font-size:35.5px;
  color:rgb(35, 35, 35);
  text-align:center;
  margin-bottom:20px;
}
.how-it-works h2{
  font-family:sans-serif;
  font-size:23px;
  color:#000;
  font-weight:bold;
  margin:20px 0 20px 0;
  line-height:1.5;
}
.how-it-works p{
  font-family:sans-serif;
  font-size:16px;
  color:#000;
  line-height:1.6;
  margin-bottom:20px;
}
.how-it-works a{
  font-family:sans-serif;
  font-size:18px;
  color:#4f9ddf;
  font-weight:bold;
}
.how-it-works.buy-styles a{
  font-size:16px;
  color:#4f9ddf;
  font-weight:normal;
  text-decoration:underline;
}
.how-it-works.buy-styles a:hover{
  text-decoration:none;
}
.how-it-works .action-button{
  font-family:Arial, sans-serif;
  color:#fff;
  box-shadow:0px 14px 73px 0px rgba(41, 44, 52, 0.24);
  position:absolute;
  left:calc(50% - 145px);
  bottom:0;
  font-size:26px;
  font-weight:normal;
}
@media (max-width: 992px){
  .how-it-works .connector{
    display:none;
  }
  .how-it-works .image_cent{
    display:block;
  }
  #work1, #work2{
    display:flex;
    flex-direction:column-reverse;
  }
}
@media (max-width: 480px){
  .how-it-works h1{
    font-size:21px;
    margin-bottom:0;
  }
  .how-it-works h2{
    font-size:20px;
  }
  #work1, #work2{
    display:flex;
    flex-direction:column-reverse;
  }
}
/*** styles__not-common.html end ***/
/*ZJP_B*/
.index-hero.index-hero_only h1.ImpactY{
  FONT-SIZE:36px;
  COLOR:#FF9933;
  font-weight:bold;
  line-height:1.1;
  text-shadow:2px 2px rgba(128,70,00,0.5);
  text-align:center;
  margin:0 0 10px 0;
}
.index-hero.index-hero_only p.ImpactB{
  FONT-SIZE:30px;
  /*COLOR: #3399FF; */
  COLOR:#66BBFF;
  font-weight:bold;
  line-height:1.1;
  text-shadow:2px 2px rgba(27,70,128,0.5);
  text-align:center;
  margin:0 0 10px 0;
}
.index-hero.index-hero_only p.YellowM{
  FONT-SIZE:26px;
  COLOR:#FF9933;
  font-weight:bold;
  line-height:1.1;
  text-shadow:2px 2px rgba(128,70,00,0.5);
  text-align:center;
  margin:0 0 10px 0;
}
.how-it-works h1.ImpactB{
  FONT-FAMILY:Impact;
  FONT-SIZE:48px;
  COLOR:#3399FF;
  font-weight:normal;
  line-height:1.1;
  text-shadow:2px 2px rgba(128,70,00,0.5);
  text-align:center;
  margin:0 0 10px 0;
}
/*ZJP_E*/
.StandardTable table{
  margin:3px 10px 3px 10px;
  border-collapse:collapse;
  border:2px solid #0be;
}
.StandardTable th, StandardTable td {
    border: 1px solid #0be;
}
.StandardTable th{
  background-color:#8df;
  color:#060;
  height:28px;
  text-align:center;
  vertical-align:middle;
}
.StandardTable td.header{
  padding:5px;
  text-align:center;
  vertical-align:middle;
  font-size:18px;
  font-weight:bold;
}
.StandardTable td{
  padding:2px 5px 2px 5px;
  text-align:left;
  vertical-align:middle;
}
.StandardTable tr{
  background-color:white;
  color:black;
  height:14px;
}
table.NoFrame{
  margin:3px;
  width:100%;
  border-collapse:collapse;
  border:0;
}
/*Merge from (style.css)*/
div{
  MARGIN:0px;
  PADDING:0px;
}
OL{
  MARGIN-TOP:0px;
  MARGIN-BOTTOM:1em
}
table{
  MARGIN:0px;
}
li{
  PADDING-BOTTOM:0px;
  MARGIN:0px 0px 0.5em;
  PADDING-LEFT:0px;
  PADDING-RIGHT:0px;
  PADDING-TOP:0px
}
TH{
  TEXT-ALIGN:left;
  PADDING-BOTTOM:0px;
  MARGIN:0px;
  PADDING-LEFT:0px;
  PADDING-RIGHT:0px;
  FONT-SIZE:85%;
  PADDING-TOP:0px
}
td{
  TEXT-ALIGN:left;
  PADDING-BOTTOM:0px;
  MARGIN:0px;
  PADDING-LEFT:0px;
  PADDING-RIGHT:0px;
  FONT-SIZE:85%;
  PADDING-TOP:0px
}
p.NewFeature{
  MARGIN:2px;
  PADDING:2px;
  COLOR:#f00;
  FONT-SIZE:12pt;
}
span.NewFeature{
  MARGIN:2px;
  PADDING:2px;
  COLOR:#f00;
  FONT-SIZE:13pt;
}
span.RedText{
  COLOR:#f00;
}
/*Content: p with feature icon*/
/* Begin of the header navigator bar*/
/* End of the header navigator bar*/
.frame{
  border:#DAF2FE 1px solid;
}
.frame2{
  border:#E8F9FF 1px solid;
}
img.Icon{
  MARGIN:6px 3px 3px 3px;
  padding:0px;
  border:0px;
  CLEAR:left;
}
img.largeIcon{
  MARGIN:10px 10px 5px 3px;
  padding:0px;
  border:0px;
  CLEAR:left;
}
/* BEGIN: Conten-Inner*/
/* END: Conten-Inner*/
BLOCKQUOTE{
  MARGIN:0px 0px 0px 0px;
  PADDING-LEFT:20px;
  PADDING-RIGHT:2px;
  PADDING-TOP:2px;
  PADDING-BOTTOM:2px;
}
/* Begin of the menu items*/
/* End of the menu items*/
/* End of the footer items*/
/*Common Classes*/
/*Download Button*/
p.DownloadNormal{
  MARGIN:0px;
  PADDING:3px 10px 3px 10px;
  text-align:center;
  FONT-SIZE:100%;
}
p.DownloadSmall{
  MARGIN:0px;
  PADDING:3px 10px 3px 10px;
  text-align:center;
  FONT-SIZE:90%;
}
p.Impact{
  MARGIN:0px;
  PADDING:3px 10px 3px 10px;
  text-align:center;
  FONT-FAMILY:Impact;
  FONT-SIZE:30px;
  COLOR:#3399FF;
}
p.ImpactS{
  MARGIN:0px;
  PADDING:3px 10px 3px 10px;
  text-align:center;
  FONT-FAMILY:Impact;
  FONT-SIZE:18px;
  COLOR:#3399FF;
}
p.ImpactM{
  MARGIN:0px;
  PADDING:3px 10px 3px 10px;
  text-align:center;
  FONT-FAMILY:Impact;
  FONT-SIZE:24px;
  COLOR:#FF9933;
}
.RedText{
  color:Red;
}
h2 {
    width: 100%;
    display: block;
    font-size: 24px;
    color: #333;
    margin: 10px 0 10px 0px;
    padding: 5px 5px 5px 20px;
    border-radius: 5px;
    text-shadow: 2px 2px 2px rgba(200,200,200,0.5);
    background: linear-gradient(0.45turn, #66EEBB, #33BBFF,#3366CC);
}

h3 {
    width: 100%;
    display: block;
    color: #333;
    font-size: 18px;
    margin: 10px 0 10px 0px;
    padding: 5px 5px 5px 20px;
    /*
	border-top-left-radius: 10px;
	border: solid;
	border-width: 2px 0 0 2px;
	border-color: #0099ff #ffffff #ffffff #0099ff;
	*/
    border-top: 3px solid #33DDFF;
    border-left: 6px solid #33DDFF;
    border-image: linear-gradient(to right, #3399FF 0%, #E8F9FF 100%);
    border-image-slice: 1;
}

a.emphasis {
    display: block;
    color: #333;
    font-size: 18px;
    margin: 10px 0 10px 0px;
    padding: 5px 5px 5px 20px;
    border-radius: 4px;
    background: linear-gradient(0.25turn, #EEBB66, #EEEEAA,#EEBB66);
}
a.emphasis:hover {
    background: linear-gradient(0.25turn, #66EEBB, #33BBFF,#3366CC);
}


div.con_block {
    margin: 10px 10px 10px 20px;
}

.PriceOff {
    color: #FF0000;
    margin-right: 10px;
}

.Icons{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  gap:6px;
  text-align:center;
}

.Icons a{
  display:flex;
  align-items:center;
  justify-content:center;
  width:48px;
  height:48px;
  margin:0;
}

.break-anywhere{
  word-break:break-all;
}